/* screen - contacto */

.contacto {
  align-items: center;
  background-color: var(--backgrounddefault);
  display: flex;
  flex-direction: column;
  height: 2748px;
  position: relative;
}

.contacto .header {
  align-items: flex-end;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.contacto .grid-6 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  justify-content: space-between;
  padding: 24px 48px;
  position: relative;
  width: 100%;
}

.contacto .grid-7 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 48px;
  position: relative;
}

.contacto .capa_1 {
  cursor: pointer;
  height: 91px;
  position: relative;
  width: 171px;
}

.contacto .navbar-menu {
  align-items: flex-start;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 32px;
  margin-right: -173.00px;
  position: relative;
}

.contacto .grid {
  align-items: flex-start;
  border-radius: 100px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.contacto .grid-1 {
  align-items: flex-start;
  border-radius: 100px;
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.contacto .servicios {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.contacto .quienes-somos {
  cursor: pointer;
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.contacto .navbar-menu-item {
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 2px;
  position: relative;
}

.contacto .rea-de-clientes {
  letter-spacing: 0;
  line-height: 26.0px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.contacto .grid-8 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 24px;
  justify-content: flex-end;
  position: relative;
}

.contacto .button {
  align-items: center;
  background-color: var(--x0c1e21);
  border-radius: 8px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
}

.contacto .button-1 {
  letter-spacing: 0;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.contacto .line {
  background-color: var(--borderdefault);
}

.contacto .formulario-contacto {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--backgroundmuted);
  display: flex;
  gap: 64px;
  height: 722px;
  justify-content: center;
  padding: 128px 64px;
  position: relative;
  width: 100%;
}

.contacto .container {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  margin-bottom: -46.00px;
  position: relative;
  width: 1246px;
}

.contacto .grid-9 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 64px;
  position: relative;
}

.contacto .grid-10 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 158px;
  position: relative;
}

.contacto .grid-11 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.contacto .label {
  align-items: center;
  background-color: var(--backgrounddefault);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 4px;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  justify-content: center;
  overflow: hidden;
  padding: 6px 8px;
  position: relative;
}

.contacto .label-1 {
  letter-spacing: 0.50px;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.contacto .contctanos {
  color: var(--backgroundsecondary);
  font-family: var(--font-family-acumin_variable_concept-regular);
  font-size: 64px;
  font-weight: 400;
  line-height: 76.8px;
  margin-right: -9.00px;
  width: 600px;
}

.contacto .contctanos-para-dud {
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
  width: 514px;
}

.contacto .grid-12 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.contacto .grid-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
  width: 100%;
}

.contacto .badge {
  background-color: var(--backgrounddefault);
  border-color: var(--borderdefault);
  flex-direction: column;
  gap: 32px;
  height: 32px;
  padding: 8px 12px;
  width: 32px;
}

.contacto .x-light {
  height: 16px;
  margin-left: -4.00px;
  margin-right: -4.00px;
  position: relative;
  width: 16px;
}

.contacto .instagram {
  flex: 1;
}

.contacto .youtube {
  flex: 1;
}

.contacto .facebook {
  flex: 1;
}

.contacto .grid-13 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--backgrounddefault);
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  padding: 48px;
  position: relative;
}

.contacto .frame-231 {
  flex: 0 0 auto;
  gap: 32px;
  z-index: 2;
}

.contacto .grid-3 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 8px;
  position: relative;
}

.contacto .nombre {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.contacto .input {
  flex: 0 0 auto;
}

.contacto .name {
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.contacto .grid-14 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
  z-index: 1;
}

.contacto .mensaje {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.contacto .input-1 {
  height: 200px;
}

.contacto .button-2 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundprimary);
  border-radius: 8px;
  display: flex;
  flex: 0 0 auto;
  gap: 8px;
  justify-content: center;
  padding: 12px 20px;
  position: relative;
  width: 100%;
  z-index: 0;
}

.contacto .button-3 {
  letter-spacing: 0;
  line-height: 18.0px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.contacto .mapa {
  align-self: stretch;
  height: 552px;
  position: relative;
  width: 100%;
}

.contacto .informacin {
  align-items: flex-start;
  display: flex;
  gap: 64px;
  height: 705px;
  justify-content: center;
  padding: 19px 64px 60px;
  position: relative;
  width: 1246px;
}

.contacto .grid-15 {
  align-items: flex-start;
  display: flex;
  gap: 128px;
  margin-left: -64.00px;
  margin-right: -64.00px;
  position: relative;
  width: 1246px;
}

.contacto .grid-16 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 250px;
}

.contacto .oficinas {
  align-self: stretch;
  letter-spacing: 0.50px;
  line-height: 24.0px;
  margin-top: -1.00px;
  position: relative;
}

.contacto .grid-17 {
  align-items: flex-start;
  display: flex;
  gap: 32px;
  position: relative;
  width: 868px;
}

.contacto .grid-18 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 45px;
  position: relative;
}

.contacto .image-wrapper {
  align-self: stretch;
  background-color: var(--backgrounddefault);
  height: 400px;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.contacto .trnava-university-_9 {
  aspect-ratio: 1.5;
  height: 851px;
  left: -54px;
  object-fit: cover;
  position: absolute;
  top: -294px;
  width: 1276px;
}

.contacto .overlay {
  background-color: var(--backgroundsecondary);
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  width: 100%;
}

.contacto .grid-19 {
  align-items: flex-start;
  display: flex;
  gap: 541px;
  height: 144px;
  position: relative;
  width: 270px;
}

.contacto .grid-20 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  position: relative;
}

.contacto .grid-21 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  margin-right: -299.00px;
  position: relative;
}

.contacto .button-text-1 {
  line-height: 28.0px;
}

.contacto .line-1 {
  background-color: var(--backgroundsecondary);
}

.contacto .grid-22 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  margin-right: -322.00px;
  position: relative;
}

.contacto .grid-23 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  margin-right: -276.00px;
  position: relative;
}

.contacto .grid-24 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 8px;
  margin-right: -678.00px;
  position: relative;
  width: 406px;
}

.contacto .cuernavaca-morelos {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 33.6px;
  margin-top: -1.00px;
  position: relative;
}

.contacto .calle-21-este-no-20 {
  align-self: stretch;
  color: var(--iconmuted);
  font-weight: 400;
  line-height: 25.6px;
  position: relative;
}

.contacto .grid-25 {
  align-items: center;
  align-self: stretch;
  background-color: var(--backgroundsecondary-muted);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 96px;
  padding: 48px 0px;
  position: relative;
  width: 100%;
}

.contacto .grid-26 {
  align-items: center;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 218px;
  position: relative;
  width: 1238px;
}

.contacto .contctanos-1 {
  align-self: stretch;
  line-height: 33.6px;
  margin-top: -1.00px;
  width: 216px;
}

.contacto .grid-27 {
  align-items: flex-start;
  display: flex;
  gap: 48px;
  margin-right: -8.00px;
  position: relative;
  width: 812px;
}

.contacto .grid-4 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  position: relative;
}

.contacto .badge-1 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border-color: var(--white);
  gap: 8px;
  height: 42px;
  width: 42px;
}

.contacto .button-text-2 {
  line-height: 22.4px;
}

.contacto .line-2 {
  background-color: var(--backgrounddefault);
}

.contacto .grid-28 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 52px;
  padding: 96px 31px 32px;
  position: relative;
  width: 100%;
}

.contacto .grid-29 {
  align-items: flex-start;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 69px;
  position: relative;
  width: 1232px;
}

.contacto .column-1 {
  align-self: stretch;
  border-radius: 16px;
  justify-content: space-between;
  width: 460px;
}

.contacto .frame-227 {
  flex-direction: column;
  gap: 16px;
  height: 147.96px;
}

.contacto .grid-30 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.contacto .badge-2 {
  -webkit-backdrop-filter: blur(15px) brightness(100%);
  backdrop-filter: blur(15px) brightness(100%);
  background-color: var(--white-2);
  border-color: var(--white);
  gap: 8px;
  height: 32px;
  width: 32px;
}

.contacto .instagram-1 {
  white-space: nowrap;
  width: fit-content;
}

.contacto .youtube-1 {
  white-space: nowrap;
  width: fit-content;
}

.contacto .facebook-1 {
  white-space: nowrap;
  width: fit-content;
}

.contacto .column-2 {
  gap: 32px;
  width: 148px;
}

.contacto .grid-5 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 100%;
}

.contacto .line-3 {
  background-color: var(--borderinverse);
}

.contacto .link {
  margin-top: -1.00px;
}

.contacto .contacto-1 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.contacto .column-3 {
  gap: 32px;
  width: 120px;
}

.contacto .column {
  flex: 1;
  flex-grow: 1;
  gap: 32px;
}

.contacto .rea-de-clientes-1 {
  letter-spacing: 0;
  line-height: 23.4px;
  margin-right: -73.00px;
  width: 187px;
}

.contacto .nuestros-horarios {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 23.4px;
  margin-top: -1.00px;
  position: relative;
}

.contacto .rea-de-clientes-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  font-weight: 400;
  line-height: 28.8px;
}

.contacto .grid-31 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  position: relative;
  width: 1176px;
}

.contacto .grid-32 {
  align-items: center;
  align-self: stretch;
  border-radius: 16px;
  display: flex;
  flex: 0 0 auto;
  gap: 48px;
  position: relative;
  width: 100%;
}

.contacto .grid-33 {
  height: 21px;
  position: relative;
  width: 58px;
}

.contacto .badge-3 {
  align-items: center;
  border: 1px solid;
  border-radius: 500px;
  display: flex;
  justify-content: center;
  position: relative;
}

.contacto .button-text-3 {
  letter-spacing: -0.50px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.contacto .column-4 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  position: relative;
}

.contacto .contctanos-2 {
  letter-spacing: 0;
  position: relative;
}

.contacto .facebook-2 {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
}

.contacto .frame {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  position: relative;
  width: 100%;
}

.contacto .input-2 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--backgroundmuted);
  border: 1px solid;
  border-color: var(--borderdefault);
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 10px 16px;
  position: relative;
  width: 100%;
}

.contacto .instagram-2 {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
}

.contacto .link-2 {
  align-self: stretch;
  color: var(--textinverse-muted);
  cursor: pointer;
  font-weight: 400;
  line-height: 28.8px;
  position: relative;
}

.contacto .rea-de-clientes-3 {
  margin-top: -1.00px;
  position: relative;
}

.contacto .youtube-2 {
  letter-spacing: 0.50px;
  line-height: 24.0px;
  position: relative;
}
